html,
body {
    overflow-x: hidden;
}

.page-banner .breadcrumb-item span {
    color: #ffffff !important;
}

html[lang="en"] .li-contact-wrapper .contact-form .file-upload-input {
    width: calc(100% - 120px);
}

header .navbar-div .navbar {
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.15);
    border-bottom: none;
    background-image: url(/UserFiles/image/index/menu_bg.jpg);
    background-size: 135%;
    background-position: left center;
}

header .navbar-div.shrink .navbar {
    background: rgb(255 255 255 / 90%);
}

header .navbar-div .navbar::before {
    content: none;
}

header .nav-menu .item{
    padding-left: 20px;
    padding-right: 20px;
}

header .nav-menu .item a {
    color: #5B392B;
}

header .nav-menu .item a:hover,
header .nav-menu .item.item.active a {
    color: #fff;
}

header .nav-menu .item::before {
    background-color: #5B392B;
}

header .nav-menu .item.active {
    background-color: #5B392B;
}


header .language-dropdown .btn {
    color: #5b392b;
    font-weight: bold;
}

header .language-dropdown .btn {
    color: #5b392b;
    border-left: 1px #957d73 solid;
}

header .language-dropdown .lang-icon {
    background-image: url(/UserFiles/image/index/language.png);
}

header .language-dropdown .btn span {
    text-transform: uppercase;
}

.nav-content .nav-menu .item.dl-product-nav-box:hover a {
    color: #ffffff;
}

header .navbar-div.shrink .navbar-brand a .logo-img {
    max-width: 175px;
}

header .language-dropdown .dropdown-menu a:hover {
    background: #fff5e5;
    color: #b57f50;
}

header .mobile-navbar .navbar {
    background-color: rgba(255, 255, 255, 0.95);
}

header .mobile-navbar .navbar.shrink {
    background-color: rgba(255, 255, 255, 0.95);
    padding: 0 0 0 18px;
}

header .mobile-navbar .logo {
    max-width: 180px;
    transition: all 0.3s ease-in-out;
}

header .mobile-navbar .navbar.shrink .logo {
    max-width: 160px;
}

body header .mobile-navbar .menu-btn .burger span,
body header .mobile-navbar .navbar.shrink .menu-btn .burger span,
header .mobile-navbar .navbar.shrink .menu-btn:not(.collapsed) .burger span {
    background: #5b392b;
}

header .mobile-navbar .fixed-top {
    background: rgb(255 255 255 / 80%);
}

header .mobile-navbar .menu-item .link a {
    color: #5b392b;
}

header .mobile-navbar .menu-item .link {
    border-bottom: 1px #d4d4d4 dashed;
}

header .mobile-navbar .language-select-wrapper .link-group {
    width: 139px;
}

header .mobile-navbar .language-select-wrapper {
    background-color: #5b392b;
}

header .mobile-navbar .language-link.active a {
    color: #dbbf97;
}

header .mobile-navbar .menu-item .link {
    padding-top: 20px;
    padding-bottom: 24px;
}

header .mobile-navbar .menu-item .link a:hover {
    color: #ad5206;
}

/*banner*/

.home-banner007 .banner-box {
    margin-top: 75px;
}

@media (max-width: 991px) {
    .home-banner007 .banner-box {
        margin-top: 55px;
    }
}

.home-banner007 .banner-title {
    align-items: center;
}

.home-banner007 .banner-txt {
    padding: 0;
}

.home-banner007 .swiper::after {
    background-image: url(/UserFiles/image/index/banner_img.png);
    bottom: -2px;
    background-position: top center;
    height: 20%;
}

.home-banner007 .swiper-slide-active .banner-txt .b-title,
.home-banner007 .swiper-slide-active .banner-txt,
.home-banner007 .swiper-slide-active .banner-txt .s-title {
    letter-spacing: 2px;
    margin-bottom: 0;
}

@media (max-width: 1320px) {
    .home-banner007 .swiper::after {
        height: 17%;
    }
}

@media (max-width: 991px) {
    .home-banner007 .swiper::after {
        height: 10%;
    }

    .home-banner007 .swiper-slide-active .banner-txt .b-title {
        font-size: 25px;
        letter-spacing: 0;
    }

    .home-banner007 .banner-img::before {
        padding-bottom: 75%;
    }
}

/*home-service*/
.home-service {
    padding: 5rem 2rem;
    margin: 0;
    background-color: #fff;
}

.quality-item .qu-s-title {
    font-weight: bold;
}

.quality-box{
    margin-left: 1rem;
}

@media (max-width: 1199px) {

    .service-text .content-txt {
        margin: 3rem 0 1rem;
    }
}

@media (max-width: 991px) {
    .home-service {
        padding: 4rem 0;
    }

    .service-text .title {
        font-size: 23px;
    }

    .service-text .title::after {
        top: 12px;
    }
}

/*home-about*/
.home-about004 .about-box .sub {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 2rem;
}

.home-about004 .about-box .sub::after {
    content: '';
    display: block;
    width: 100px;
    height: 5px;
    position: relative;
    top: 7px;
    border-radius: 50px;
    background-color: #FF9900;
}

@media (max-width: 991px) {
    .home-about004 .about-box .sub {
        font-size: 23px;
    }

    .home-about004 .about-box {
        padding: 3rem 1rem;
    }

    .home-about004 .about-box .sub::after {
        left: 50%;
        transform: translate(-50%, 0);
    }
}

.home-about004 .about-box .title span {
    letter-spacing: 2px;
    font-size: 25px;
}

.home-about004 .about-box .text-box {
    font-size: 18px;
}

.home-about004 .about-box .text-box {
    margin: 20px 0;
    color: #343434;
    font-size: 18px;
    line-height: 185%;
}

.home-about004 .btn-more,
.home-about004 .btn-more .text {
    border: none;
    color: #fff;
}



.home-about004 .btn-more .icon {
    display: none;
}

.home-about004 .btn-more {
    position: relative;
    background-color: #C89448;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    min-width: 150px;
    max-width: max-content;
    transition: all 0.3s ease-in-out;
}

.home-about004 .btn-more .text {
    line-height: normal;
    min-width: auto;
    margin-right: 0;
}

body .home-about004 .btn-more:hover {
    background: #5B392B;
    transition: all 0.3s ease-in-out;
}

.home-about004 .btn-more::after {
    content: '';
    display: block;
    background-image: url(/UserFiles/image/index/more_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 15px;
    height: 15px;
    flex: 0 0 15px;
    margin-left: 10px;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
}

.home-about004 .btn-more:hover::after {
    transform: rotate(45deg);
}

/*product*/

.li-home-product {
    background-color: #fff;
}

.li-home-product .home-title {
    margin-bottom: 4rem;
    margin-top: 5rem;
}

@media (max-width: 991px) {
    .li-home-product .home-title {
        font-size: 23px;
    }
}

.li-home-product .product-item {
    background-color: rgba(255, 255, 255, 0.7);
}

.li-home-product .product-item .pro-title {
    font-size: 20px;
}

.li-home-product .product-item .pro-txt {
    margin-right: 5px;
}

.li-home-product .btn-more {
    margin-right: 0;
    border-radius: 0;
    line-height: normal;
    padding: 0;
    margin-top: 0;
}

.li-home-product .home-more-btn a .text {
    margin-right: 0;
}

@media (max-width: 991px) {
    .li-home-product {
        padding: 0 0.75rem;
    }

    .li-home-product .home-title {
        margin-bottom: 3rem;
    }
}

@media (max-width: 575px) {
    .li-home-product .product-item {
        padding-left: 13rem;
    }

    .li-home-product .product-item .pro-img {
        display: block;
        position: absolute;
        bottom: -37px;
        left: -23px;
        max-width: 210px;
    }
}

@media (max-width: 375px) {
    .li-home-product .product-item .pro-txt {
        margin-right: 5px;
        min-height: 100%;
        width: 100%;
        padding: 0 1rem;
    }

    .li-home-product .product-item {
        padding-left: 0;
        padding: 1rem 0;
        min-height: 350px;
        flex-direction: column-reverse;
        justify-content: center;
    }

    .li-home-product .product-item .pro-img {
        position: relative;
        bottom: -18px;
        left: 0;
        max-width: 314px;
    }
}

/*home-news*/

.home-news {
    background-color: #fff;
    background-image: url(/UserFiles/image/index/img06_bg.png);
    background-size: cover;
    background-position: center;
}

@media (max-width: 991px) {
    .home-news {
        background-position: left center;
    }

    .home-news .header {
        margin-bottom: 2rem;
    }

    .home-news .header .title {
        margin-left: 0;
        font-size: 23px;
    }

}

.home-news .header .en {
    display: none;
}

.home-news .header .title {
    position: relative;
    color: #000;
}

.home-news .header .title::after {
    position: relative;
    content: '';
    display: block;
    width: 100px;
    height: 5px;
    position: relative;
    top: 7px;
    border-radius: 50px;
    background-color: #FF9900;
}

.home-news .btn-more {
    background: #ca9850;
    border-radius: 0;
    padding: 4px 10px;
}

.home-news .btn-more:hover {
    background-color: #5B392B;
    transition: all 0.3s ease-in-out;
}

.home-news .btn-more .arrow {
    display: none;
}

.home-news .btn-more::after {
    content: '';
    background-image: url(/UserFiles/image/index/more_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 15px;
    height: 15px;
    flex: 0 0 15px;
    margin-left: 10px;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
    position: static;
    background-color: unset;
    clip-path: none;
    z-index: 0;
}

.home-news .btn-more:hover::after {
    transform: rotate(45deg);
}

.home-news .btn-more:hover::before {
    content: none;
}

.home-news .news-list .item .date {
    position: absolute;
    top: 14px;
    padding-left: 25px;
}

.home-news .news-list .item {
    padding-top: 3rem;
}

.home-news .news-list .item i {
    position: absolute;
    top: 17px;
    color: #5b392b;
}

.home-news .news-list .item {
    border-bottom: dashed 1px #cbcbcb;
}

.home-news .news-list .item:first-child {
    border-top: dashed 1px #cbcbcb;
}

.home-news .news-list .item .arrow {
    width: 30px;
    height: 15px;
    background-position: center;
    background-image: url(/UserFiles/image/index/more_icon.png);
    background-repeat: no-repeat;
    background-size: 60%;
    position: relative;
    left: 0;
    background-color: #ca9850;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
}

.home-news .news-list .item:hover .arrow {
    transform: rotate(45deg);
    transition: all 0.3s ease-in-out;
}

.home-news .news-list .item:hover {
    background-color: #fffbf6;
}



/*home-contact*/

.home-contact {
    overflow: hidden;
    padding: 0 1rem;
}

.home-contact .con-tel {
    display: none;
}

.home-contact::after {
    background-image: url(/UserFiles/image/index/contact_bg.jpg);
    background-position: top center;
    background-size: cover;
}

.home-contact .con-slogan p {
    color: #fff;
    margin-bottom: 2rem;
}

.home-contact .con-slogan span img {
    display: none;
}


.home-contact .con-link a {
    padding: 10px;
}

@media (max-width: 991px) {
    .home-contact .con-link a {
        font-size: 20px;
    }
}

.home-contact .con-link {
    background-color: rgba(0, 0, 0, 0);
    border: 1px #fff solid;
}

.home-contact .container .row {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}


/*footer*/

footer {
    background-image: url(/UserFiles/image/index/bg_footer.png);
    background-size: cover;
    background-position: center center;
}

footer .container {
    padding: 60px 0 40px;
}

body footer .footer-link-div .item a:before {
    background-color: #fff;
}

footer .footes-logo-div {
    flex: 1;
    justify-content: flex-start;
    display: flex;
    margin-right: 2rem;
}


footer .footer-logo {
    max-height: 80px;
    max-width: 220px;
}

footer .footer-info-div {
    flex: 0 0 750px;
    margin: 0;
}

@media (max-width:1399px) {
    footer .footer-info-div {
        flex: 0 0 710px;
    }
}

@media (max-width:1199px) {
    footer .footer-link-div {
        display: none;
    }

    footer .footer-info-div {
        flex: 2;
    }
}

@media (max-width:991px) {
    footer .footes-logo-div {
        justify-content: center;
        margin-bottom: 2rem;
        margin-right: 0;
    }

    footer .footer-info-div {
        flex: 1;
    }
}

.go-top {
    right: 0;
}

.go-top.show {
    bottom: 90px;
    right: 0;
}

.go-top img {
    width: 58px;
    height: 58px;
}

.d-lg-none.text-center.footer-go-top-div {
    position: absolute;
    top: -20px;
    right: 20px;
    background-color: #e5841c;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.d-lg-none.text-center.footer-go-top-div .btn {
    color: #fff;
    padding: 5px 0;
    font-size: 13px;
}

@media screen and (max-width:768px) {
    .d-lg-none.text-center.footer-go-top-div {
        right: 50%;
        transform: translate(50%, 0);
    }

}

.btn-fixed {
    top: 75%;
    right: 2px;
    transform: translate(0, 0);
}

.btn-fixed .btn-list {
    position: relative;
}

.btn-fixed .btn-list a {
    position: relative;
    border-radius: 0;
    background-color: #a36e28;
    text-decoration: none;
    width: 58px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column-reverse;
    padding-bottom: 8px;
}

.btn-fixed .btn-list a img {
    padding: 0px;
    width: 46px;
}

.btn-fixed .btn-list a.btn-list-contact {
    position: relative;
    background-color: #f0a220;
    padding: 13px 15px 34px;
}

.btn-fixed .btn-list a.btn-list-contact::before {
    content: '';
    position: absolute;
    bottom: 7px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjUiIGhlaWdodD0iMjUiIHZpZXdCb3g9IjAgMCAyNSAyNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIyLjUgOS4yMTYyNVYxOC4xMjVDMjIuNSAxOC45NTM4IDIyLjE3MDggMTkuNzQ4NyAyMS41ODQ3IDIwLjMzNDdDMjAuOTk4NyAyMC45MjA4IDIwLjIwMzggMjEuMjUgMTkuMzc1IDIxLjI1SDUuNjI1QzQuNzk2MiAyMS4yNSA0LjAwMTM0IDIwLjkyMDggMy40MTUyOSAyMC4zMzQ3QzIuODI5MjQgMTkuNzQ4NyAyLjUgMTguOTUzOCAyLjUgMTguMTI1VjkuMjE2MjVMMTIuMTgyNSAxNC45MTM3QzEyLjI3ODcgMTQuOTcwNSAxMi4zODgzIDE1LjAwMDQgMTIuNSAxNS4wMDA0QzEyLjYxMTcgMTUuMDAwNCAxMi43MjEzIDE0Ljk3MDUgMTIuODE3NSAxNC45MTM3TDIyLjUgOS4yMTYyNVpNMTkuMzc1IDVDMjAuMTQzOSA0Ljk5OTg4IDIwLjg4NTkgNS4yODMyNiAyMS40NTkgNS43OTU5MkMyMi4wMzIxIDYuMzA4NTkgMjIuMzk2MSA3LjAxNDU1IDIyLjQ4MTMgNy43Nzg3NUwxMi41IDEzLjY1TDIuNTE4NzUgNy43Nzg3NUMyLjYwMzk1IDcuMDE0NTUgMi45Njc5IDYuMzA4NTkgMy41NDA5OSA1Ljc5NTkyQzQuMTE0MDggNS4yODMyNiA0Ljg1NjA3IDQuOTk5ODggNS42MjUgNUgxOS4zNzVaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K');
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    display: block;
    width: 25px;
    height: 25px;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    transition: 0.5s linear;
}

.btn-fixed .btn-list a.btn-list-contact::after {
    content: none;
}

.btn-fixed .btn-list a:hover.btn-list-contact:before {
    transform: rotateY(360deg);
}

.btn-fixed .btn-list a:after {
    content: '';
    position: absolute;
    top: 7px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyIDJDNi40ODYgMiAyIDUuNTg5IDIgMTBDMiAxMi45MDggMy44OTcgMTUuNTE2IDcgMTYuOTM0VjIyTDEyLjM0IDE3Ljk5NkMxNy42OTcgMTcuODUyIDIyIDE0LjMyIDIyIDEwQzIyIDUuNTg5IDE3LjUxNCAyIDEyIDJaTTkuNSAxMUM5LjEwMjE4IDExIDguNzIwNjQgMTAuODQyIDguNDM5MzQgMTAuNTYwN0M4LjE1ODA0IDEwLjI3OTQgOCA5Ljg5NzgyIDggOS41QzggOS4xMDIxOCA4LjE1ODA0IDguNzIwNjQgOC40MzkzNCA4LjQzOTM0QzguNzIwNjQgOC4xNTgwNCA5LjEwMjE4IDggOS41IDhDOS44OTc4MiA4IDEwLjI3OTQgOC4xNTgwNCAxMC41NjA3IDguNDM5MzRDMTAuODQyIDguNzIwNjQgMTEgOS4xMDIxOCAxMSA5LjVDMTEgOS44OTc4MiAxMC44NDIgMTAuMjc5NCAxMC41NjA3IDEwLjU2MDdDMTAuMjc5NCAxMC44NDIgOS44OTc4MiAxMSA5LjUgMTFaTTE0LjUgMTFDMTQuMTAyMiAxMSAxMy43MjA2IDEwLjg0MiAxMy40MzkzIDEwLjU2MDdDMTMuMTU4IDEwLjI3OTQgMTMgOS44OTc4MiAxMyA5LjVDMTMgOS4xMDIxOCAxMy4xNTggOC43MjA2NCAxMy40MzkzIDguNDM5MzRDMTMuNzIwNiA4LjE1ODA0IDE0LjEwMjIgOCAxNC41IDhDMTQuODk3OCA4IDE1LjI3OTQgOC4xNTgwNCAxNS41NjA3IDguNDM5MzRDMTUuODQyIDguNzIwNjQgMTYgOS4xMDIxOCAxNiA5LjVDMTYgOS44OTc4MiAxNS44NDIgMTAuMjc5NCAxNS41NjA3IDEwLjU2MDdDMTUuMjc5NCAxMC44NDIgMTQuODk3OCAxMSAxNC41IDExWiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==');
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    display: block;
    width: 25px;
    height: 25px;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    transition: 0.5s linear;
}

.btn-fixed .btn-list a:hover:after {
    transform: rotateY(360deg);
}

.btn-fixed .btn-list a i {
    display: none;
}

.btn-fixed .btn-list a span {
    font-size: 18px;
    color: #FFF;
    font-weight: bold;
    line-height: 140%;
}

.btn-fixed .btn-list a span:before {
    content: '';
    width: 60px;
    height: 40px;
    padding: 10px 10px;
    position: absolute;
    bottom: 0;
    right: -4px;
}

.text-nowrap {
    white-space: normal !important;
}

/*page*/
.page-content .content {
    padding-top: 80px;
    padding-bottom: 80px;
    background-image: url(/UserFiles/image/index/bg_left.png), url(/UserFiles/image/index/bg_right.png);
    background-position: top left, top right;
    background-repeat: no-repeat;
    min-height: 600px;
}

@media (max-width: 991px) {
    .page-content .content {
        padding-top: 60px;
        padding-bottom: 40px;
    }
}

.page-content.about .content {
    font-size: 18px;
}

/*page-banner*/

.page-banner .banner-image {
    height: 230px;
    background-position: center;
    background-size: cover;
}

@media (max-width: 991px) {
    .page-banner {
        margin-top: 60px;
    }

    .page-banner .banner-image {
        height: 100px;
    }
}

/*side*/

.side-menu004 .list-header {
    background-color: #5b392b;
    background-image: url(/UserFiles/image/index/pro_bg.png);
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: right bottom;
    transform: rotate();
}

body .side-menu004 {
    margin-top: 0;
    margin-left: 0;
}

body .side-menu004 .list-header {
    background-color: #5b392b;
    border-radius: 0;
}

.side-menu004 .item-1 a.link {
    flex-direction: row-reverse;
    justify-content: space-between;
}

.side-menu004 .item-1 a.link::before {
    margin-right: 0;
    content: '';
    background-image: url(/UserFiles/image/index/more_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 75%;
    width: 17px;
    height: 17px;
    background-color: #cca97b;
    border-radius: 50px;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
    flex: 0 0 17px;
}

.side-menu004 .item-1 a.link:hover::before {
    transform: rotate(45deg);
    transition: all 0.3s ease-in-out;
}

body .side-menu004 .item-1:hover a,
body .side-menu004 .item-1.open a,
body .side-menu004 .item-1.active a,
body .side-menu004 .item-1:hover .sub-icon:before,
body .side-menu004 .item-1.open .sub-icon:before,
body .side-menu004 .item-1.active .sub-icon:before,
body .side-menu004 .item-1:hover a.link::before,
body .side-menu004 .item-1.active a.link::before {
    color: #a36e28;
}

/*category*/

.category-select-btn {
    width: 90%;
    color: #fff;
    border-color: #5e3b0c;
    margin-bottom: 1rem;
    background: url(/UserFiles/image/index/ei_arrow_right.png) no-repeat right .75rem center / 17px 17px rgb(129 92 27 / 70%);
    padding: 10px 38px 10px 10px;
}

.category-select-btn.btn:hover {
    color: #fff;
}

#category-select-modal .list .item.active:not(.label) .text,
#category-select-modal .list .item:hover:not(.label) .text {
    background-color: #efe9d9;
    color: #5b392b;
}

/*page-product*/
.li-category .product-category-row{
    margin-top: 0;
}

.product-category-row .pro-category-link a{
    font-weight: bold;
    font-size: 17px;
}


.page-content.product .category-box{
    display: none;/*暫時隱藏*/
}

.product-list003 .product-info a {
    font-size: 18px;
}

.product-list003 .product-card:hover {
    border: 1px #cca97b solid;
}

.product-list003 .product-card:hover .pro-btn span {
    background-color: #cca97b;
    border: 1px #cca97b solid;
}

.product-data-content .product-photo {
    width: 100%;
}

.product-data-content .product-photo-div {
    flex: 0 0 680px;
    width: 680px;
}

.product-data-content .product-info .product-intro .product-intro-text {
    line-height: 185%;
}

@media (max-width: 1399px) {
    .product-data-content .product-photo-div {
        flex: 0 0 580px;
        width: 580px;
    }
}

@media (max-width: 1199px) {
    .product-data-content .product-photo-div {
        flex: 0 0 380px;
        width: 380px;
    }

    .product-data-content .product-info .product-intro .product-intro-text {
        font-size: 16px;
    }
}

@media (max-width: 991px) {
    .product-data-content .product-photo-div {
        flex: 0 0 400px;
        width: 400px;
    }

    .product-data-content .product-photo {
        width: 400px;
    }

    .product-data-content .product-photo-div {
        flex: 1;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .product-data-content .product-photo {
        width: 100%;
    }
}

.product-data-content .btn {
    background: #ca9850;
    border-radius: 0;
}

@media (max-width: 991px) {
    .product-data-content .btn {
        display: none;
    }

    .mobile-bottom .button.btn-inquiry:nth-child(3n-2) .icon {
        width: 25px;
        height: 25px;
        background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyIDJDNi40ODYgMiAyIDUuNTg5IDIgMTBDMiAxMi45MDggMy44OTcgMTUuNTE2IDcgMTYuOTM0VjIyTDEyLjM0IDE3Ljk5NkMxNy42OTcgMTcuODUyIDIyIDE0LjMyIDIyIDEwQzIyIDUuNTg5IDE3LjUxNCAyIDEyIDJaTTkuNSAxMUM5LjEwMjE4IDExIDguNzIwNjQgMTAuODQyIDguNDM5MzQgMTAuNTYwN0M4LjE1ODA0IDEwLjI3OTQgOCA5Ljg5NzgyIDggOS41QzggOS4xMDIxOCA4LjE1ODA0IDguNzIwNjQgOC40MzkzNCA4LjQzOTM0QzguNzIwNjQgOC4xNTgwNCA5LjEwMjE4IDggOS41IDhDOS44OTc4MiA4IDEwLjI3OTQgOC4xNTgwNCAxMC41NjA3IDguNDM5MzRDMTAuODQyIDguNzIwNjQgMTEgOS4xMDIxOCAxMSA5LjVDMTEgOS44OTc4MiAxMC44NDIgMTAuMjc5NCAxMC41NjA3IDEwLjU2MDdDMTAuMjc5NCAxMC44NDIgOS44OTc4MiAxMSA5LjUgMTFaTTE0LjUgMTFDMTQuMTAyMiAxMSAxMy43MjA2IDEwLjg0MiAxMy40MzkzIDEwLjU2MDdDMTMuMTU4IDEwLjI3OTQgMTMgOS44OTc4MiAxMyA5LjVDMTMgOS4xMDIxOCAxMy4xNTggOC43MjA2NCAxMy40MzkzIDguNDM5MzRDMTMuNzIwNiA4LjE1ODA0IDE0LjEwMjIgOCAxNC41IDhDMTQuODk3OCA4IDE1LjI3OTQgOC4xNTgwNCAxNS41NjA3IDguNDM5MzRDMTUuODQyIDguNzIwNjQgMTYgOS4xMDIxOCAxNiA5LjVDMTYgOS44OTc4MiAxNS44NDIgMTAuMjc5NCAxNS41NjA3IDEwLjU2MDdDMTUuMjc5NCAxMC44NDIgMTQuODk3OCAxMSAxNC41IDExWiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==');
        background-color: #ca9850;
        border-radius: 50px;
        background-size: 27px;
    }

    .mobile-bottom .button.btn-inquiry:nth-child(3n-2) {
        background: #ca9850;
    }
}

.product-data-content .btn:hover {
    background: #5b392b;
}

.product-data-content .product-name::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 10px;
    height: 10px;
    transform: translate(0, -50%) rotate(45deg);
    background-color: #bb934d;
}

.product-data-content .product-name {
    position: relative;
    padding-left: 18px;
    border-bottom: 1px #906721 solid;
}

.product-data-content .product-photo-div .gallery-thumbs .product-img {
    width: 20% !important;
    background-size: cover;
    border: 1px #f1f1f1 solid;
}

.product-data-content .product-photo-div .gallery-thumbs .product-img::before {
    content: '';
    display: block;
    padding-bottom: 75%;
}

.product-data-content .product-photo-div .gallery-thumbs .product-img:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
}

.product-data-content .swiper-button-prev,
.product-data-content .swiper-button-next {
    background-color: rgb(180 135 62 / 50%);
}

.product-data-content .gallery-thumbs .swiper-button-prev,
.product-data-content .gallery-thumbs .swiper-button-next {
    background-color: rgb(175 128 47 / 60%);
    transform: translate(0, 23%);
}

.page-content.product .pagination {
    display: none;/*暫時隱藏*/
}

.pagination .page-item.active .page-link {
    background: #ca9850 !important;
    width: 36px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px #ca9850 solid;
}

.pagination .page-item {
    border: 1px #ca9850 solid;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .page-item .page-link.next,
.pagination .page-item .page-link.prev {
    width: 36px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .page-item:hover .page-link {
    background: #ca9850 !important;
    color: #FFF !important;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .page-item .page-link {
    padding: 0;
    color: #ca9850 !important;
}

.pagination .page-item .page-link.prev:before {
    width: 17px;
    height: 17px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE1IC0xLjU0OTc2ZS0wNkMyMy4yOTQxIC04LjI0NjY1ZS0wNyAzMCA2LjcwNTg4IDMwIDE1QzMwIDIzLjI5NDEgMjMuMjk0MSAzMCAxNSAzMEM2LjcwNTg4IDMwIDMuNDc4MjhlLTA3IDIzLjI5NDEgMS4wNzI5MmUtMDYgMTVDMS43OTgwMmUtMDYgNi43MDU4OCA2LjcwNTg5IC0yLjI3NDg2ZS0wNiAxNSAtMS41NDk3NmUtMDZaTTE1IDI4LjIzNTNDMjIuMzIzNSAyOC4yMzUzIDI4LjIzNTMgMjIuMzIzNSAyOC4yMzUzIDE1QzI4LjIzNTMgNy42NzY0NyAyMi4zMjM1IDEuNzY0NyAxNSAxLjc2NDdDNy42NzY0NyAxLjc2NDcgMS43NjQ3MSA3LjY3NjQ3IDEuNzY0NzEgMTVDMS43NjQ3MSAyMi4zMjM1IDcuNjc2NDcgMjguMjM1MyAxNSAyOC4yMzUzWiIgZmlsbD0iI0NBOTg1MCIvPgo8cGF0aCBkPSJNMTUuMjY0OCA2LjQ0MTEzTDE2LjUwMDEgNy42NzY0Mkw5LjE3NjUzIDE1TDE2LjUwMDEgMjIuMzIzNUwxNS4yNjQ4IDIzLjU1ODhMNi43MDU5NCAxNUwxNS4yNjQ4IDYuNDQxMTNaIiBmaWxsPSIjQ0E5ODUwIi8+CjxwYXRoIGQ9Ik0yMi45NDEyIDE1Ljg4MjRMNy45NDExNiAxNS44ODI0TDcuOTQxMTYgMTQuMTE3NkwyMi45NDEyIDE0LjExNzZMMjIuOTQxMiAxNS44ODI0WiIgZmlsbD0iI0NBOTg1MCIvPgo8L3N2Zz4K') no-repeat center center;
}

.pagination .page-item .page-link.next:before {
    width: 17px;
    height: 17px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE1IC0xLjU0OTc2ZS0wNkM2LjcwNTg4IC04LjI0NjY1ZS0wNyAtMi4wMzY0NGUtMDYgNi43MDU4OCAtMS4zMTEzNGUtMDYgMTVDLTUuODYyNDdlLTA3IDIzLjI5NDEgNi43MDU4OCAzMCAxNSAzMEMyMy4yOTQxIDMwIDMwIDIzLjI5NDEgMzAgMTVDMzAgNi43MDU4OCAyMy4yOTQxIC0yLjI3NDg2ZS0wNiAxNSAtMS41NDk3NmUtMDZaTTE1IDI4LjIzNTNDNy42NzY0NyAyOC4yMzUzIDEuNzY0NzEgMjIuMzIzNSAxLjc2NDcgMTVDMS43NjQ3IDcuNjc2NDcgNy42NzY0NyAxLjc2NDcgMTUgMS43NjQ3QzIyLjMyMzUgMS43NjQ3IDI4LjIzNTMgNy42NzY0NyAyOC4yMzUzIDE1QzI4LjIzNTMgMjIuMzIzNSAyMi4zMjM1IDI4LjIzNTMgMTUgMjguMjM1M1oiIGZpbGw9IiNDQTk4NTAiLz4KPHBhdGggZD0iTTE0LjczNTIgNi40NDExM0wxMy40OTk5IDcuNjc2NDJMMjAuODIzNSAxNUwxMy40OTk5IDIyLjMyMzVMMTQuNzM1MiAyMy41NTg4TDIzLjI5NDEgMTVMMTQuNzM1MiA2LjQ0MTEzWiIgZmlsbD0iI0NBOTg1MCIvPgo8cGF0aCBkPSJNNy4wNTg4NCAxNS44ODI0TDIyLjA1ODggMTUuODgyNEwyMi4wNTg4IDE0LjExNzZMNy4wNTg4NCAxNC4xMTc2TDcuMDU4ODQgMTUuODgyNFoiIGZpbGw9IiNDQTk4NTAiLz4KPC9zdmc+Cg==') no-repeat center center;
}


/*page-news*/

.news-list-wrapper .news-list .item .date {
    position: absolute;
    top: 14px;
    padding-left: 25px;
}

.news-list-wrapper .news-list .item {
    padding-top: 3rem;
}

.news-list-wrapper .news-list .item i {
    position: absolute;
    top: 17px;
    color: #5b392b;
}

.news-list-wrapper .news-list .item {
    border-bottom: dashed 1px #cbcbcb;
    background-color: rgba(255, 255, 255, 0.6);
}

.news-list-wrapper .news-list .item:first-child {
    border-top: dashed 1px #cbcbcb;
}

.news-list-wrapper .news-list .item .arrow {
    width: 30px;
    height: 15px;
    background-position: center;
    background-image: url(/UserFiles/image/index/more_icon.png);
    background-repeat: no-repeat;
    background-size: 60%;
    position: relative;
    left: 0;
    background-color: #ca9850;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
}

.news-list-wrapper .news-list .item:hover .arrow {
    transform: rotate(45deg);
    transition: all 0.3s ease-in-out;
}

.news-list-wrapper .news-list .item:hover {
    background-color: #fffbf6;
}

.article-detail002 .article-box .date i {
    color: #ac5e10;
}

.article-detail002 .article-box .date span {
    color: #ac5e10;
}

.article-detail002 .article-box .text-block {
    font-size: 18px;
}

/*page-btn*/

.page-btn a {
    text-decoration: none;
}

.page-btn .home a {
    text-decoration: none;
    color: #fff;
    background-color: #ca9850;
    padding: 5px 10px;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}

.page-btn .home a:hover {
    background-color: #5b392b;
    transition: all 0.3s ease-in-out;
}

.page-btn .next,
.page-btn .prev {
    border: 1px #ca9850 solid;
    border-radius: 50px;
    padding: 0 10px;
    transition: all 0.3s ease-in-out;
    background-color: #ca9850;
}

.page-btn .prev a,
.page-btn .next a {
    color: #ffffff;
}

.page-btn .next:hover,
.page-btn .prev:hover {
    background-color: #5b392b;
    transition: all 0.3s ease-in-out;
}

.page-btn .next:hover a,
.page-btn .prev:hover a {
    color: #fff;
}

.page-btn {
    padding-bottom: 3rem;
    padding-top: 0;
}

.page-btn .prev:before {
    display: inline-block;
    content: "";
    background: url(/UserFiles/image/index/more_icon.png) no-repeat center center;
    width: 17px;
    height: 17px;
    vertical-align: sub;
    margin-right: 4px;
    transform: scaleX(-1);
    background-size: 100%;
    transition: all 0.3s ease-in-out;
}

.page-btn .next:after {
    display: inline-block;
    content: "";
    background: url(/UserFiles/image/index/more_icon.png) no-repeat center center;
    width: 17px;
    height: 17px;
    vertical-align: sub;
    margin-left: 4px;
    background-size: 100%;
    transition: all 0.3s ease-in-out;
}

.page-btn .prev:hover::before {
    transform: rotate(-135deg);
    transition: all 0.3s ease-in-out;
}

.page-btn .next:hover::after {
    transform: rotate(45deg);
    transition: all 0.3s ease-in-out;
}

/*page-inquiry*/

.li-contact-wrapper button.btn.submit-btn {
    justify-content: center;
    max-width: 250px;
}

@media (max-width: 991px) {
    .li-contact-wrapper .contact-title {
        padding: 0;
    }
}

/*page-contact*/

#contact_form {
    margin-top: -60px;
    padding-top: 60px;
}

.contact003-wrapper .nav-contact-btn a:first-child {
    border: 2px #5b392b solid;
    color: #5b392b;
}

.contact003-wrapper .nav-contact-btn a:hover:first-child {
    background-color: #cfaa73;
    border: 2px #cfaa73 solid;
    color: #fff;
}

.contact003-wrapper .nav-contact-btn a {
    border: 2px #c66e18 solid;
    color: #c66e18;
}

.contact003-wrapper .nav-contact-btn a:hover {
    background-color: #c66e18;
}

.contact003-wrapper .title-box .sub {
    display: none;
}

.contact003-wrapper .title-box .title span {
    position: relative;
    letter-spacing: 3px;
    font-size: 28px;
    font-weight: bold;
}

@media (max-width: 991px) {
    .contact003-wrapper .title-box .title span {
        position: relative;
        letter-spacing: 3px;
        font-size: 23px;
        font-weight: bold;
    }
}

.contact003-wrapper .title-box .title span::after {
    content: '';
    display: block;
    width: 100px;
    height: 5px;
    position: relative;
    top: 7px;
    left: 50%;
    transform: translate(-50%, 0);
    border-radius: 50px;
    background-color: #FF9900;
}

.contact003-wrapper .contact-form .form-group>label.required::after {
    width: 8px;
    height: 8px;
    border-radius: 2px;
    transform: translate(0, -50%) rotate(45deg);
    background-color: #bb934d;
}

.contact003-wrapper .contact-form .form-group .form-select,
.contact003-wrapper .contact-form .form-group .form-control {
    background-color: rgb(240 233 222 / 30%);
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #dac09a;
}

.contact003-wrapper button.btn.submit-btn {
    color: #fff;
    background-color: #C89448;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    letter-spacing: 2px;
    max-width: 250px;
}

.contact003-wrapper button.btn.submit-btn:hover {
    transition: 0.3s all linear;
    color: #fff;
    background: #5B392B;
}

.contact003-wrapper .contact-button-div .submit-btn i {
    display: none;
}

.contact003-wrapper button.btn.submit-btn::after {
    content: '';
    display: block;
    background-image: url(/UserFiles/image/index/more_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 15px;
    height: 15px;
    flex: 0 0 15px;
    margin-left: 10px;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
}

.contact003-wrapper button.btn.submit-btn:hover::after {
    transform: rotate(45deg);
    transition: all 0.3s ease-in-out;
}

.contact003-wrapper .contact-box003 .con-info .group .value {
    text-align: left;
}

.contact003-wrapper .contact-box003 .map iframe {
    height: 235px;
}

@media (max-width: 991px) {
    .contact003-wrapper .contact-box003 .map iframe {
        margin: 1rem 0;
    }

    #contact_info {
        margin-top: -60px;
        padding-top: 60px;
    }
}

.contact003-wrapper .contact-box003 .con-info .group .label {
    overflow: hidden;
    flex: 0 0 100px;
    margin-right: 1rem;
}

.contact003-wrapper .contact-box003 .con-info .group .label i {
    color: #ffffff;
    background-color: #5b392b;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    border: 1px #5b392b solid;
    flex: 0 0 30px;
}

@media (max-width: 575px) {

    .contact003-wrapper .contact-box003 .con-info .group {
        padding-bottom: 0;
        margin: 0.5rem 0;
    }

    .contact003-wrapper .contact-box003 .con-info .group .label {
        overflow: hidden;
        flex: 0 0 40px;
        color: #fff;
        margin-right: 0.5rem;
        border-right: none;
    }

    .contact003-wrapper .contact-box003 .con-info .group .label i {
        color: #ffffff;
        background-color: #5b392b;
        width: 30px;
        height: 30px;
        border-radius: 5px;
        border: 1px #5b392b solid;
        flex: 0 0 30px;
    }

}


.li-pro-detail .li-pro-photo-list .photo-card .photo-img{
        border: 1px #e6e6e6 solid;
}